Does Unity 7 support Exchange 2007 SP2?

Answered Question
Sep 16th, 2009
User Badges:

I see from http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp472166


that Unity 7 supports Exchange 2007 SP1, but does it support SP2?


Recommended Service Packs-Message Store

•Exchange 2007 Service Pack 1


For support information, refer to the "Support Policy for Microsoft Service Packs and Updates" section of Supported Hardware and Software, and Support Policies for Cisco Unity Release 7.x at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/support/7xcusupp.html.


I haven't been able to find anything on it yet.


Thanks,

Erin

Correct Answer by Tray Stoutmeyer about 7 years 9 months ago

SP2 is not supported yet. When it is, the documentation will be updated.


Tray



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Tray Stoutmeyer Thu, 09/17/2009 - 07:29
User Badges:
  • Cisco Employee,

SP2 is not supported yet. When it is, the documentation will be updated.


Tray



Actions

This Discussion